<?xml version="1.0" encoding="utf-8"?>
<root>
  <tips_product>tips_WoodyH_oversea</tips_product>
  <manual_product>WoodyH_oversea</manual_product>
  <magic_version>MagicOS8.0</magic_version>
  <rom_version>C00B031</rom_version>
</root>